Subject: Re: [devuan-dev] bug#743: bug#743: debian-installer: Add new arm64 images to daedalus release notes

From: john faulk <[email-masked]>
Date: Wed, 22 Feb 2023 10:03:34 -0600

Are the ISOs I'm building slated to become official?... If so I'm honored
;)

On Wed, 22 Feb 2023 at 10:00, golinux <[email-masked]> wrote:

> On 2023-02-22 07:40, Mark Hindley wrote:
> > Package: debian-installer
> > Severity: normal
> > Usertags: daedalus-release-notes
> >
> >
> > A reminder that the new arm64 images in debian-installer should be
> > added to the
> > Daedalus Release Notes.
> >
> > Mark
> >
>
> I'm confused . . . nothing new there. :D Are these images coming
> directly from Debian or the community provided arm images at
> https://arm-files.devuan.org/ ?
>
> golinux
> _______________________________________________
> devuan-dev internal mailing list
> [email-masked]
> https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/devuan-dev
>